1. Stormwatcher21

    Newcomer

    Joined:
    Feb 19, 2016
    Messages:
    5
    Country:
    Brazil
    Hello all, long time reader, first time poster.
    I have read a TON of tutorials and guides and stuff, and I still haven't solved by doubt, please forgive me if the info is somewhere I couldn't find.

    I have a 10.5.0-30U 3DSXL (non-NEW) with MenuHax installed (i.e. press select on start-up to boot into the Homebrew Menu) and a Sky3ds+ working fine with .3ds files (including CubeNinja).

    I had already updated my machine before looking for hacking stuff.

    I wanted to know if there is any way for me to run non-legit CIAs with this setup. As far as I can tell, after reading the guides, that is not possible. I'd love to confirm if that's true, or if there's a way I didn't find yet.

    Thank you all very much!
     
  2. Temarile

    Temarile (ノ◕ヮ◕)ノ*:・゚✧ A9LH ✧゚・: *ヽ(◕ヮ◕ヽ)
    Member

    Joined:
    Jan 7, 2016
    Messages:
    1,132
    Country:
    Netherlands
    Nope, no way for you to run non-legit CIA's. You're on 10.5 and you cannot install CFW when you're on that firmware. You need CFW to install non-legit cia's.
     
    Stormwatcher21 likes this.
  3. Stormwatcher21

    Newcomer

    Joined:
    Feb 19, 2016
    Messages:
    5
    Country:
    Brazil
    Alright, thank you very much for the confirmation. I hope someday in the future we'll see some fix for this.
     
  4. voldart

    voldart Newbie
    Newcomer

    Joined:
    Feb 17, 2016
    Messages:
    6
    Country:
    Well, at the very first sentence of the Introduction is "You need a 3DS, 3DS XL, 2DS, new 3DS or new 3DS XL running a firmware version from 1.0.0 to 10.3.0 with the last character being U, E or J in order to use this CFW guide." (I couldnt quote his Installation part :))

    I thought this meant I could downgrade all of the versions until 10.3, so I tried.

    I tried using Recovery Mode and succeeded to update. It is now at 10.5, so until it is hackable, unfortunately I am waiting
     
    Last edited by voldart, Feb 20, 2016
    AyanamiRei likes this.
  5. dodgerflij

    dodgerflij Newbie
    Newcomer

    Joined:
    Feb 22, 2016
    Messages:
    6
    Country:
    I've been following this tutorial, simple enough, I'm at step 0.2b.17.
    My question is how do we know if SafeSysUpdater worked or not?
    It's been sitting on a black screen with the little bar in the corner for a while, but I don't know if it's meant to or it failed and I need to restart.
    Please help.
     
  6. PSNAsia

    PSNAsia Newbie
    Newcomer

    Joined:
    Feb 22, 2016
    Messages:
    1
    Country:
    Canada
    I'm a total noob to 3ds homebrew and cfw, forgive if I ask something obvious and stupid.
    I was able to run MHX with Region Free Launcher using Sky3ds+ on firmware 9.6 (ninjhax 2.5).
    After downgrading to 9.2 and following this guide, MHX doesn't work anymore, other older JAP games still works.
    Did I do something wrong, or am I missing anything?
    I am also getting a error with homebrew launcher after following the guide.

    PS. I think the 3DS CFW Kit might be missing files to open Decrypt9WIP from homebrew (only EmuNAND9), since I cannot get them to load via web browser

    Thanks
     
  7. AyanamiRei

    AyanamiRei GBAtemp Fan
    Member

    Joined:
    Sep 24, 2015
    Messages:
    426
    Country:
    France
    The black screen with a pink bar in the down left corner means the program froze. For me, the regular SysUpdater had a higher working ratio. If you use the check function of safesysupdater and it says you have all the right files in your updates folder, simply try to use SysUpdater to start the downgrade. (like I said in a previous post, it took me several hours during two days to successfully downgrade my first console)
     
  8. Nomadic

    Nomadic Member
    Newcomer

    Joined:
    Jan 18, 2016
    Messages:
    14
    Country:
    United States
    Hello, I've been stuck at step :0.2b.17.

    After I press (Y) to downgrade in safesysupdater it stays at a black screen and the last line reads "map complete." Do I just let it sit there and do its thing, or do I need to continue restarting over and over again and running it until it does something different? I guess my overall question is how will I know to move on?
     
  9. Jaldon

    Jaldon Member
    Newcomer

    Joined:
    Jan 3, 2016
    Messages:
    28
    Country:
    Canada
    This guide was too difficult for me to follow :(
     
  10. Nomadic

    Nomadic Member
    Newcomer

    Joined:
    Jan 18, 2016
    Messages:
    14
    Country:
    United States
    I finally got downgraded to 9.2, but now I am stuck because I can't get decrypt9 to load properly (even after doing all the suggested tips and tricks). Really lost now
     
  11. Jaldon

    Jaldon Member
    Newcomer

    Joined:
    Jan 3, 2016
    Messages:
    28
    Country:
    Canada
    Got to 0.2a.3 when I got this error:

    [​IMG]

    I think this is where I throw in the towel. Sunk tons of hours on gbatemp/on IRC with no luck.

    Massive shoutout to everyone who helped. Nicest scene I ever seen.

    Best of luck to everyone else.
     
  12. Fnor

    Fnor Newbie
    Newcomer

    Joined:
    Feb 27, 2016
    Messages:
    2
    Country:
    United States
    Trying to downgrade an o3DS from 9.6 to 9.2. Followed the instructions to the letter (browserhax, menuhax, menuhax settings) and have started/quit ftbrony every time in the ~120 tries with safesysupdater. Every time I get a number of dots on the lower left-hand side of the upper screen and the rest of both screens blank. sysupdater is unresponsive. Anyone have any ideas?
     
  13. AyanamiRei

    AyanamiRei GBAtemp Fan
    Member

    Joined:
    Sep 24, 2015
    Messages:
    426
    Country:
    France
    I thought the downgrade was a thing available to 10.3 versions. (because the program was using some 10.3 problem)
    Note: I might be totally wrong.
     
  14. Fnor

    Fnor Newbie
    Newcomer

    Joined:
    Feb 27, 2016
    Messages:
    2
    Country:
    United States
    I tried it with sysupdater again and it appeared to have worked (it went through to the reboot message and then the display turned off. I waited about 10 minutes and then turned it off), but no longer boots to either the homebrew menu or the base OS. I suppose I should go find a dedicated sysupdater thread to try to fix this.

    Edit: IRC came through, needed to remove the SD card to get it to boot after sysupdater downgraded it to 9.2.
     
    Last edited by Fnor, Feb 28, 2016
  15. voldart

    voldart Newbie
    Newcomer

    Joined:
    Feb 17, 2016
    Messages:
    6
    Country:
    So my problem starts around here. I encountered similar problems. Decrypt9 does not show up in the HBL. I downloaded the CFW Kit from the place and its version is 3.00, but in the first post you said recent version is 4.00. I couldnt find the recent version and I saw that in 3.00, there is no Decrypt9.3dsx, so it is normal for it to not shown in HBL.

    What should I do?
     
  16. Pragszitow

    Pragszitow Newbie
    Newcomer

    Joined:
    Feb 29, 2016
    Messages:
    3
    Country:
    Brazil
    Great work! Thnx man
     
    Last edited by Pragszitow, Feb 29, 2016
  17. link270

    link270 GBAtemp Regular
    Member

    Joined:
    Jul 15, 2009
    Messages:
    130
    Country:
    United States
    FANTASTIC TUTORIAL! Helped me out a ton, thanks!
     
  18. Pragszitow

    Pragszitow Newbie
    Newcomer

    Joined:
    Feb 29, 2016
    Messages:
    3
    Country:
    Brazil

    EDIT: I've tried to "uninstall" FBI and installed again (never tried that) and now it works! .. Lets continue with guide =P
    thnx again!



    0.2a.8
    In the rxTools menu, go to the right until you see ADVANCED OPTIONS on the bottom screen, press (A), select INSTALL FBI and select sysNAND by pressing (X). If asked, choose to keep the files as you may need them if it failed for whatever reason.
    This will inject FBI into the Health&Safety app. If signature checks are patched, the Health&Safety app will appear on your home screen just as normal but it will contain the unofficial CIA (that's what 3DS apps are called) installer you injected (FBI).

    0.2a.9 Go back to the ADVANCED OPTIONS and select DEVMODE.
    This will patch the signature checks the 3DS system performs when you try to launch an app. The signature of an app indicates whether the app is legit or not but if the signature checks are patched, the system can't recognize non-legit apps at all.

    0.2a.10 Once you're back in the home menu, open the Health&Safety app to open FBI.



    PROBLEM:
    I'm on 4.5E OFW. I'm trying but I cant open the FBI. RxTools tells me it INSTALLED/INJECTED. But when I try to open on H&S it's broken (sometimes open the original) and cant acess anything. *Using RxTools 2.5.3, 2.6, 3.0...*
    What I'm doing wrong?
    Sorry for my english
     
    Last edited by Pragszitow, Feb 29, 2016
  19. Swiftloke

    Swiftloke Hwaaaa!
    Member

    Joined:
    Jan 26, 2015
    Messages:
    1,770
    Country:
    United States
    Hey @AidanLumina are you dead? You haven't updated the guide in over a month. If you'd like I could write up the a9lh tutorial in here.
     
  20. AileenLumina

    OP AileenLumina Python main, software engineer and API designer
    Member

    Joined:
    Sep 27, 2015
    Messages:
    631
    Country:
    Germany
    I'm sorry to disappoint you all but I can't continue to support piracy and stuff because reasons. If anyone wants to take over this thread (and hopefully the 3DS CFW Kit as well, you just need a bplaced account or another FTP-accessible webspace), feel free to contact me via PM or quote this post.

    I'm sorry again. I hope you can understand, and I hope that I was able to help a few of you people.
     
    d12unk13astard likes this.
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - comprehensive, complete, everyone